*,
*::after,
*::before{
    box-sizing: border-box;
}
.page-body{
    margin: 0;
    font-size: 24px;
}
.text-block{
    display: inline-block;
    text-align: center;
    text-align: right;
}
.pseudo-title{
    display: inline-block;
    line-height: 80px;
    width: 300px; /*ne rabotaet dlya inline*/
    /*height: 80px; !*ne rabotaet dlya inline*!*/
    padding: 50px; /*ne rabotaet dlya inline*/
    margin: 50px; /*ne rabotaet dlya inline*/
    border: 4px solid #000;
}
.ib{
    display: inline-block;
    vertical-align: middle;
    border: 4px solid #000;
    padding: 20px;
    margin: 20px;
    background-color: turquoise;
    width: calc((100% - 6 * 40px) / 6);
}
.second-ib{
    line-height: 2em;
}
.container{
    max-width: 12000px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-right: auto;
}
.main-nav . container{
    /*text-align: center;*/

}
.main-nav{
    margin-bottom: 30px;
}
.main-menu_item{
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
    text-transform: uppercase;
}
.main-menu{
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 300px;
    padding: 0;
    list-style: none;
}

/*START FLEX*/
.flex-container {
    margin: 0;
    padding-right: 0;
    list-style: none;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;

    border: 10px solid #ff0000;
    margin: 20px;
    height: 500px;
}
.flex-item{
    width: 300px;
    height: 200px;
    border: 4px groove #696969;
    background-color: #d3d3d3;
}
.text-element{
    margin: auto;

    color: #fff;
    font-weight: 700;
}
